[
{% for i in play_hosts | difference(['localhost']) %}
{% with dict_var =
{
    "ip":                         hostvars[i].ansible_env.SSH_CONNECTION.split(' ')[2],
    "hostname":                   hostvars[i].ansible_hostname,
    "os_family":                  hostvars[i].ansible_os_family,
    "distribution":               hostvars[i].ansible_facts.distribution,
    "distribution_major_version": hostvars[i].ansible_facts.distribution_major_version,
    "distribution_release":       hostvars[i].ansible_facts.distribution_release,
    "kernel":                     hostvars[i].ansible_facts.kernel,
    "has_autoupgrade_package":    'unattended-upgrades' in hostvars[i].ansible_facts.packages,
    "autoinstall_interval":       hostvars[i].autoinstall_interval.stdout,
    "autoinstall_pattern":        hostvars[i].autoinstall_pattern.stdout,
    "autoreboot_enabled":         hostvars[i].autoreboot_enabled.rc == 0,
    "autoreboot_time":            hostvars[i].autoreboot_time.stdout
} %}
{{ dict_var | to_nice_json(sort_keys=false,indent=4) }}
{% endwith %}
{% if not loop.last %},{% endif %}

{%- endfor %}
]
